Application: gvSIG desktop - gvSIG feature requests #4836
Creacion de copias de seguridad del proyecto
03/13/2018 12:56 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

gvSIG version: 24.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Se podria incluir la opcién de guardar copia de seguridad de los proyectos.

Associated revisions

Revision 44204 - 03/20/2019 08:21 AM - Oscar Martinez

refs #5005, #4836 Aviso cuando no encuentra fichero bak

History

#1 - 02/06/2019 12:07 AM - Alvaro Anguix
- Category set to Application

#2 - 02/10/2019 09:31 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

- Status changed from New to Fixed

#3 - 02/18/2019 04:55 PM - Alvaro Anguix
- Status changed from Fixed to Closed
